## oscar 1.1.0-testing-3

=== debian/changelog ===
oscar (1.1.0-testing-3-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:22:19 +0100

oscar (1.1.0-testing-3-3) unstable; urgency=medium

  * Add "Provides: sleepyhead" to d/control.
    OSCAR is a fork of Sleepyhead, which has been abandoned by the
    upstream maintainer.  For this reason, and in order to keep Sleepyhead
    users up-to-date, we tell apt that OSCAR "Provides: sleepyhead".

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 18 Jan 2020 11:50:34 -0500

oscar (1.1.0-testing-3-2) unstable; urgency=low

  * Bump version due to mistake uploading a binary.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 15 Jan 2020 19:24:33 -0500

oscar (1.1.0-testing-3-1) unstable; urgency=medium

  * Initial release (Closes: #940860).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 20 Sep 2019 20:06:51 -0400
