=== debian/control ===
Source: oscar
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 12),
	       qt5-qmake,
	       qttools5-dev-tools,
	       libqt5serialport5-dev,
               libqt5opengl5-dev,
               libglu1-mesa-dev | libglu-dev,
	       zlib1g-dev,
	       git,
Rules-Requires-Root: no
Standards-Version: 4.4.0.1
Homepage: https://www.sleepfiles.com/OSCAR/
Vcs-Browser: https://salsa.debian.org/med-team/oscar
Vcs-Git: https://salsa.debian.org/med-team/oscar.git

Package: oscar
Provides: sleepyhead
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open Source CPAP Analysis Reporter (OSCAR)
 OSCAR is a Free Software, cross platform research tool for
 exploring data produced by CPAP (Continuous Positive Airway Pressure)
 machines, and related equipment, which are used in the treatment of
 sleep apnea and other sleep disorders.
 .
 OSCAR is a derivative of SleepyHead version 1.1.0, created when that
 was abandoned by Mark Watkins.
