=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export QT_SELECT = qt5

BUILDDIR = _build/

%:
	dh $@ --buildsystem=qmake --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	dh_auto_configure -- ..

# Upstream ships with a 'history' directory containing ancient code.
# We are not interested in installing it.
override_dh_installchangelogs:
	dh_installchangelogs --exclude=history
