=== debian/watch ===
version=4
https://gitlab.com/pholy/OSCAR-code/-/tags \
 /pholy/OSCAR-code/-/archive/v.*/OSCAR-code-v@ANY_VERSION@@ARCHIVE_EXT@
