## oscar 1.1.1

=== debian/changelog ===
oscar (1.1.1-1) unstable; urgency=medium

  * d/watch: Add uversionmangle to account for "-rc" suffix.
  * New upstream version 1.1.1. (Closes: #964646)
  * Adjust our local patches for the new release.
    - d/p/0001-Create-install-rule-on-Makefile.patch: Refresh.
    - d/p/0002-Don-t-print-build-date.patch: New patch, derived from...
    - d/p/0002-Remove-__DATE__-and-__TIME__-from-version-string.patch:
      ... this.
    - d/p/0003-Fix-GCC9-implicitly-declared-copy-constructor-is-dep.patch:
      Remove; fixed upstream.
    - d/p/0004-Fix-typos.patch: Remove.  This patch is too big to maintain
      for a small benefit.  I will rework and submit it upstream later.
  * d/rules: Adjust configure step to use OSCAR_QT.pro explicitly.
  * d/control: Bump Standards-Version to 4.5.
  * d/control: Bump debhelper-compat to 13.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 09 Jul 2020 17:16:26 -0400
