=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	       qt5-qmake,
 	       qttools5-dev-tools,
 	       libqt5serialport5-dev,
@@ -12,7 +12,7 @@
 	       zlib1g-dev,
 	       git,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0.1
+Standards-Version: 4.5.0
 Homepage: https://www.sleepfiles.com/OSCAR/
 Vcs-Browser: https://salsa.debian.org/med-team/oscar
 Vcs-Git: https://salsa.debian.org/med-team/oscar.git
