=== debian/watch ===
version=4
options=uversionmangle=s@-rc@~rc@ \
https://gitlab.com/pholy/OSCAR-code/-/tags \
 /pholy/OSCAR-code/-/archive/v.*/OSCAR-code-v@ANY_VERSION@@ARCHIVE_EXT@
