## oscar 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Optimal Subset Cardinality Regression (OSCAR) Models Using the
         L0-Pseudonorm
-Version: 1.1.2-2
-Date: 2023-03-13
+Version: 1.1.4
+Date: 2023-03-28
 Authors@R: c(
     person(given="Teemu Daniel", family="Laajala", role=c("aut", "cre"), email="teelaa@utu.fi", comment = c(ORCID = "0000-0002-7016-7354")),
     person(given="Kaisa", family="Joki", role=c("aut"), email="kjjoki@utu.fi"),
@@ -20,9 +20,10 @@
     ('Double Bundle method for nonsmooth DC optimization' as described in
     Joki et al. (2018) <doi:10.1137/16M1115733>) and LMBM ('Limited
     Memory Bundle Method for large-scale nonsmooth optimization' as
-    in Haarala et al. (2004) <doi:10.1080/10556780410001689225>).
-    Multiple regression model families are supported: Cox, logistic,
-    and Gaussian.
+    in Haarala et al. (2004) <doi:10.1080/10556780410001689225>). The
+    OSCAR models are comprehensively exemplified in Halkola et al. (2023) 
+    <doi:10.1371/journal.pcbi.1010333>). Multiple regression model families
+    are supported: Cox, logistic, and Gaussian.
 License: GPL-3
 LazyData: true
 URL: https://github.com/Syksy/oscar
@@ -35,11 +36,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Packaged: 2023-03-12 22:09:55 UTC; teemu
+Packaged: 2023-03-28 16:12:06 UTC; teemu
 Author: Teemu Daniel Laajala [aut, cre]
     (<https://orcid.org/0000-0002-7016-7354>),
   Kaisa Joki [aut],
   Anni Halkola [aut]
 Maintainer: Teemu Daniel Laajala <teelaa@utu.fi>
 Repository: CRAN
-Date/Publication: 2023-03-13 01:10:02 UTC
+Date/Publication: 2023-03-28 16:50:06 UTC
