## oscar 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Optimal Subset Cardinality Regression (OSCAR) Models Using the
         L0-Pseudonorm
-Version: 1.1.4
-Date: 2023-03-28
+Version: 1.1.7
+Date: 2023-08-07
 Authors@R: c(
     person(given="Teemu Daniel", family="Laajala", role=c("aut", "cre"), email="teelaa@utu.fi", comment = c(ORCID = "0000-0002-7016-7354")),
     person(given="Kaisa", family="Joki", role=c("aut"), email="kjjoki@utu.fi"),
@@ -36,11 +36,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Packaged: 2023-03-28 16:12:06 UTC; teemu
+Packaged: 2023-08-07 19:43:59 UTC; teemu
 Author: Teemu Daniel Laajala [aut, cre]
     (<https://orcid.org/0000-0002-7016-7354>),
   Kaisa Joki [aut],
   Anni Halkola [aut]
 Maintainer: Teemu Daniel Laajala <teelaa@utu.fi>
 Repository: CRAN
-Date/Publication: 2023-03-28 16:50:06 UTC
+Date/Publication: 2023-08-08 07:20:06 UTC
