## oscar 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Type: Package
 Title: Optimal Subset Cardinality Regression (OSCAR) Models Using the
         L0-Pseudonorm
-Version: 1.1.7
-Date: 2023-08-07
+Version: 1.2.0
+Date: 2023-08-29
 Authors@R: c(
-    person(given="Teemu Daniel", family="Laajala", role=c("aut", "cre"), email="teelaa@utu.fi", comment = c(ORCID = "0000-0002-7016-7354")),
+    person(given=c("Teemu", "Daniel"), family="Laajala", role=c("aut", "cre"), email="teelaa@utu.fi", comment = c(ORCID = "0000-0002-7016-7354")),
     person(given="Kaisa", family="Joki", role=c("aut"), email="kjjoki@utu.fi"),
     person(given="Anni", family="Halkola", role=c("aut"), email="ansuha@utu.fi"))
 Description: Optimal Subset Cardinality Regression (OSCAR) models offer
@@ -36,11 +36,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 RoxygenNote: 7.2.3
-Packaged: 2023-08-07 19:43:59 UTC; teemu
+Packaged: 2023-08-28 23:55:57 UTC; teemu
 Author: Teemu Daniel Laajala [aut, cre]
     (<https://orcid.org/0000-0002-7016-7354>),
   Kaisa Joki [aut],
   Anni Halkola [aut]
 Maintainer: Teemu Daniel Laajala <teelaa@utu.fi>
 Repository: CRAN
-Date/Publication: 2023-08-08 07:20:06 UTC
+Date/Publication: 2023-08-29 02:10:02 UTC
