=== debian/changelog ===
oscar (1.2.0-1) unstable; urgency=medium

  * d/watch: Improve uversionmangle regex.
  * New upstream version 1.2.0
  * d/p/0003-treat-deprecation-copy-as-warning.patch: Remove.
    Upstream incorporated a fix that solves the build issue.
  * d/control: Bump Standards-Version to 4.5.1.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 20 Dec 2020 19:40:18 -0500

oscar (1.1.1-2) unstable; urgency=medium

  * Team Upload.
  * Treat deprecated-copy warnings as warnings rather than errors
    (Closes: #967101)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 31 Aug 2020 19:53:01 +0530
