=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	       zlib1g-dev,
 	       git,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.sleepfiles.com/OSCAR/
 Vcs-Browser: https://salsa.debian.org/med-team/oscar
 Vcs-Git: https://salsa.debian.org/med-team/oscar.git
