## oscar 1.3.1

=== debian/changelog ===
oscar (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file to not report alpha versions

 -- Andreas Tille <tille@debian.org>  Thu, 03 Feb 2022 15:32:45 +0100

oscar (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version  (Closes: #984280)
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * No tab in license text (routine-update)
  * d/copyright: bump year

 -- Étienne Mollier <emollier@debian.org>  Wed, 03 Nov 2021 21:48:22 +0100
