## oscar 1.4.0

=== debian/changelog ===
oscar (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * d/control: Bump Standards-Version to 4.6.1.
  * d/s/lintian-overrides: Silence erroneous source-is-missing.
  * d/p/0001-Create-install-rule-on-Makefile.patch: Add DEP-3 headers.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 20 Jul 2022 13:19:55 -0400
