## oscar 1.5.1

=== debian/changelog ===
oscar (1.5.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:08:45 +1100

oscar (1.5.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:17:58 +0000

oscar (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * d/control: Bump Standards-Version to 4.6.2; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 19 Nov 2023 00:44:47 -0500
