=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --buildsystem=qmake --builddirectory=$(BUILDDIR)
 
 override_dh_auto_configure:
-	dh_auto_configure -- ..
+	dh_auto_configure -- ../OSCAR_QT.pro
 
 # Upstream ships with a 'history' directory containing ancient code.
 # We are not interested in installing it.
