=== debian/watch ===
version=4
options="uversionmangle=s@-(rc|beta)@~$1@,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://gitlab.com/pholy/OSCAR-code/-/tags (?:.*?/)?OSCAR-code-v?(\d[\d.rcbeta]+)\.tar\.gz
