=== debian/changelog ===
oscar (1.5.3-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1045364
  * d/copyright: review thanks to lrc

 -- Andreas Tille <tille@debian.org>  Sat, 21 Dec 2024 21:57:51 +0100

oscar (1.5.3-1) unstable; urgency=medium

  * d/watch: Adjust file for new gitlab URLs.
  * New upstream version 1.5.3
  * d/control: Bump Standards-Version to 4.7.0; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 14 Jul 2024 00:17:08 -0400
