=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: oscar
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	       qt5-qmake,
@@ -13,7 +12,7 @@
 	       zlib1g-dev,
 	       git,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.sleepfiles.com/OSCAR/
 Vcs-Browser: https://salsa.debian.org/med-team/oscar
 Vcs-Git: https://salsa.debian.org/med-team/oscar.git
