=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 %:
 	dh $@ --buildsystem=qmake --builddirectory=$(BUILDDIR)
 
+override_dh_clean:
+	dh_clean
+	find . -name "*.qm" -delete
+
 override_dh_auto_configure:
 	dh_auto_configure -- ../OSCAR_QT.pro
