=== debian/watch ===
version=4
options="\
  searchmode=plain,\
  uversionmangle=s%-(rc|beta)%~$1%,\
  downloadurlmangle=s%.*/(OSCAR-code-@ANY_VERSION@\.tar.*)%https://gitlab.com/pholy/OSCAR-code/-/archive/$2/$1%,\
  filenamemangle=s%.*OSCAR-code-@ANY_VERSION@(\.tar.*)%@PACKAGE@-$1$2%" \
  https://gitlab.com/api/v4/projects/pholy%2FOSCAR-code/releases \
  -/archive/[^/]+/OSCAR-code-@ANY_VERSION@@ARCHIVE_EXT@
